## flactag flactag — Rewrite tags in a FLAC file |

## Synopsis

    struct              GstFlacTag;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstFlacTag

## Implemented Interfaces

GstFlacTag implements GstTagSetter.

## Description

## Synopsis

### Element Information

plugin | flac
author | Christophe Fergeau <teuf@gnome.org>
class | Formatter/Metadata

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-flac

name | src
direction | source
presence | always
details | audio/x-flac

## Details

### struct GstFlacTag

    struct GstFlacTag;